#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

get_host_err=Error interno al obtener el nombre de sistema local
hosts_access_err=Error al acceder a la tabla del sistema
hosts_open_err=Error al abrir la tabla del sistema
hosts_close_err=Error al cerrar la tabla del sistema
hosts_add_err=Error al agregar entrada a la tabla de sistemas
hosts_remove_err=Error al eliminar la entrada de la tabla de sistemas
hosts_modify_err=Error al modificar la entrada de la tabla del sistema

